html {
  font-size: 16px;
}

body {
  font-family: "Lato", sans-serif;
  word-break: break-word;
  color: #575757;
  background-image: url(../img/body-bg.jpg);
  background-attachment: fixed;
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  /* Font Smoothing */
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (min-width: 1250px) {
    .container {
        width: 1200px
    }
}

.fw200 {
  font-weight: 200 !important;
}

.fw300 {
  font-weight: 300 !important;
}

.fw400 {
  font-weight: 400 !important;
}

.fw500 {
  font-weight: 500 !important;
}

.fw600 {
  font-weight: 600 !important;
}

.fw700 {
  font-weight: 700 !important;
}

.fw900 {
  font-weight: 900 !important;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {  
  margin: 0;
  margin-bottom: 10px;
}

h1,
.h1 {
  /*36px*/
  font-size: 2.25rem;
  /*max-width: 767px END*/
}

h1.bigger,
.h1.bigger {
  /*46px*/
  font-size: 2.875rem;
  /*max-width: 767px END*/
}

@media print, screen and (max-width: 767px) {
  h1.bigger,
  .h1.bigger {
    /*28px*/
    font-size: 1.75rem;
  }
}

@media print, screen and (max-width: 767px) {
  h1,
  .h1 {
    /*28px*/
    font-size: 1.75rem;
  }
}

h2,
.h2 {
  /*30px*/
  font-size: 1.875rem;
  /*max-width: 767px END*/
}

@media print, screen and (max-width: 767px) {
  h2,
  .h2 {
    /*26px*/
    font-size: 1.625rem;
  }
}

h3,
.h3 {
  /*24px*/
  font-size: 1.5rem;
}

h4,
.h4 {
  /*20px*/
  font-size: 1.25rem;
}

h5,
.h5 {
  /*16px*/
  font-size: 1rem;
}

h5.bigger,
.h5.bigger {
  /*18px*/
  font-size: 1.125rem;
}

h6,
.h6 {
  /*14px*/
  font-size: 0.875rem;
}

::moz-selection {
  background: #0d5a3a;
  color: #ffffff;
}

::selection {
  background: #0d5a3a;
  color: #ffffff;
}

.table-parent-md {
  display: table;
  width: 100%;
  height: 100%;
}

.vertical-middle {
  display: table-cell;
  vertical-align: middle;
}

a {
  color: #259c00;
}

a:hover, a:focus {
  color: #4fc52b;
  text-decoration: none;
}

a.text-white {
  color: #fff;
}

a.text-white:hover, a.text-white:focus {
  color: #eee;
}

.color-inherit {
  color: inherit;
}

.color-inherit:hover, .color-inherit:focus {
  color: inherit;
}

.text-xs {
  /*13px*/
  font-size: 0.8125rem;
}

.text-sm {
  /*14px*/
  font-size: 0.875rem;
}

.text-lg {
  /*18px*/
  font-size: 1.125rem;
  line-height: 24px;
}

.text-muted-darken {
  color: #666669;
}

.bg-blue-light {
  background-color: #f4f5f9;
}

.bg-grey {
  background-color: #E8E8E8;
}

.bg-white {
  background-color: #fff !important;
}

.bd-none {
  border: none !important;
}

.text-green {
  color: #57b847;
}

.text-yellow {
  color: #c99d06;
}

.text-gray {
  color: #787878;
}

.text-gray-light {
  color: #abaaaa;
}

.text-black {
  color: #000;
}

.text-white {
  color: #fff;
}

.text-shadow {
  text-shadow: 0px 0px 0px black;
}

.separator {
  border-top: #ececec 1px solid;
}

.mb-0 {
  margin-bottom: 0px !important;
}

.mb-5 {
  margin-bottom: 5px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-45 {
  margin-bottom: 45px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mb-100 {
  margin-bottom: 100px !important;
}

.mb-150 {
  margin-bottom: 150px !important;
}

.p-0 {
  padding: 0 !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.pr-0 {
  padding-right: 0 !important;
}

p,
ol,
ul,
dl,
blockquote,
address {
  margin-bottom: 1em;
}

.db-none {
  border: none !important;
}

.img-full-width {
  display: block;
  width: 100%;
  height: auto;
}

.main > .container {
  position: relative;
  z-index: 1;
}

.page-content {
  border-top: 4px solid #44583a;
  width: 1000px;
  float: right;
  position: relative;
  z-index: 1;  
  /*max-width: 991px END*/
}

@media print, screen and (max-width: 1200px) {
  .page-content {
    width: 100%;
    float: inherit;
  }
}

.home-section {
  padding: 70px 60px;
  color: #fff;
  background-image: url(../img/home-bg.jpg);
  background-color: #3f7925;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: right;
}

@media print, screen and (max-width: 767px) {
    .home-section {
        padding: 20px 0px 70px 60px
    }
}

.home-section-logo {
  width: 100%;
  max-width: 340px;
}

.home-page-content {
  padding: 10px 40px 50px 40px;
  background-color: rgba(236, 236, 236, 0.86);
  min-height: 800px;
  /*max-width: 767px END*/
}

@media print, screen and (max-width: 767px) {
  .home-page-content {
    padding: 30px 15px;
  }
}

.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
    
  /*text-shadow: none;*/
  background-image: none;
  /*border: none;*/
}

.btn {
  /*
  font-weight: 900;
  border-radius: 20px;
  padding: 10px 40px;
  */
  padding: 6px 20px
}

.btn-success.darker {
  background-color: #208e5f;
}

.btn-success.darker:hover, .btn-success.darker:focus {
  background-color: #26a56e;
}

.activity-block {
  padding: 10px;
  padding-top: 0;
  box-shadow: 0px 3px 13px -2px rgba(0, 0, 0, 0.6);
  background-color: #ededed;
  margin-bottom: 20px;
  /*max-width: 991px END*/
}

@media print, screen and (max-width: 991px) {
  .activity-block {
    margin-bottom: 50px;
  }
}

.activity-card {
  background-color: #fff;
  box-shadow: 0px 0px 8px 0px rgba(63, 63, 63, 0.27);
  position: relative;
  overflow: hidden;
  margin-bottom: 10px;
  /*max-width: 575px END*/
}

@media print, screen and (max-width: 575px) {
  .activity-card {
    margin-bottom: 20px;
  }
}

.activity-card:last-child {
  margin-bottom: 0;
}

.activity-card.light-green .activity-time {
  background-color: #57b847;
}

.activity-card.light-green .activity-time::after {
  background-color: #57b847;
}

.activity-card.yellow .activity-time {
  background-color: #c99d06;
}

.activity-card.yellow .activity-time::after {
  background-color: #c99d06;
}

.activity-title {
  background-color: #0d5a3a;
  padding: 5px;
  margin: 0;
  margin-right: -10px;
  margin-left: -10px;
  margin-bottom: 10px;
  color: #fff;
  text-align: center;
}

.activity-time {
  background-color: #0d5a3a;
  color: #fff;
  font-weight: 900;
  padding: 15px;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 110px;
  z-index: 2;
  /*max-width: 575px END*/
}

@media print, screen and (max-width: 575px) {
  .activity-time {
    position: static;
    display: block;
    width: 100%;
    text-align: center;
  }
}

.activity-time::after {
  content: '';
  display: inline-block;
  width: 10rem;
  height: 10rem;
  background-color: #0d5a3a;
  transform: rotate(9deg);
  position: absolute;
  top: -70px;
  right: -12px;
  z-index: -1;
  /*max-width: 575px END*/
}

@media print, screen and (max-width: 575px) {
  .activity-time::after {
    display: none;
  }
}

.activity-text {
  color: #9f9f9f;
  padding: 15px;
  padding-right: 40px;
  padding-left: 140px;
  min-height: 60px;
  text-align: center;
  /*max-width: 575px END*/
}

@media print, screen and (max-width: 575px) {
  .activity-text {
    padding: 15px;
  }
}

.form-control {  
  background-color: #ecffcd;
  border-radius: 5px;    
  color: #224e01;
}

.form-control:focus {
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(91, 185, 92, 0.68);
}

.form-control-icon-box {
  position: relative;
  max-width: 285px;
  margin: 0 auto;
}

.form-control-icon-box .fa {
  /*15px*/
  font-size: 0.9375rem;
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translate(-50%, -50%);
}

.follow-box {
  margin-bottom: 100px;
  /*max-width: 991px END*/
}

@media print, screen and (max-width: 991px) {
  .follow-box {
    margin-bottom: 30px;
  }
}

.social-link {
  display: inline-block;
  padding: 5px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  background-color: #000;
  color: #fff;
  margin-right: 5px;
  margin-left: 5px;
  transition: all .2s ease-in-out;
}

.social-link:focus, .social-link:hover {
  color: #fff;
  background-color: #0d5a3a;
}

ul.none-list-st {
  list-style: none;
  padding: 0;
  margin-bottom: 30px;
}

ul.none-list-st li {
  margin-bottom: 5px;
}

.footer-block {
  text-align: center;
}

footer a {
    text-decoration: none;
    color: #bbbbbb;
    padding: 0 3px 0 7px;
}

footer a:hover {
    text-decoration: none;
    color: #66BB66;
}

.aside {
  background-color: rgba(11,16,14,0.7);
  border-top: 4px solid #44583a;
  padding: 50px 10px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  /*max-width: 185px;*/
  width: 100%;
  max-width: 185px;
  z-index: -1;
  /*max-width: 991px END*/
  /*max-width: 575px END*/
}

@media print, screen and (max-width: 1200px) {
  .aside {
    max-width: 100%;
    position: static;
  }
}

@media print, screen and (max-width: 575px) {
  .aside {
    padding: 30px 15px;
  }
}

.status-card-container {
  margin-bottom: 150px;
  /*max-width: 991px END*/
}

.status.processing {
    border: 1px solid #B82;
    color: #000;
    background-color: #FC6;
}

@media print, screen and (max-width: 991px) {
  .status-card-container {
    margin-bottom: 50px;
  }
}

.status-card {
  text-align: center;
  margin-bottom: 25px;
}

.status-card-img {
  margin-bottom: 15px;
}

.status-card-img img {
  display: inline-block;
  width: 100%;
  max-width: 42px;
}

.status-card-text {
  /*15px*/
  font-size: 0.9375rem;
  color: #fff;
  margin-bottom: 0;
}

.status-card-text span {
  color: #1eb232;
}

.testimonial-title {
  /*max-width: 991px END*/
}

@media print, screen and (max-width: 991px) {
  .testimonial-title {
    text-align: center;
  }
}

.testimonial-card {
  border: none;
  border-top: 3px solid #418045;
  padding-top: 27px;
  padding-bottom: 0px;
  padding-left: 55px;
  color: #fff;
  position: relative;
  margin: 0 auto;
  margin-bottom: 0px;
  max-width: 300px;
}

.testimonial-card-title {
  color: #418045;
  /*14px*/
  font-size: 0.875rem;
  text-align: right;
  margin-left: -55px
}

.testimonial-card-text {
  color: #fff;
  /*14px*/
  font-size: 0.875rem;
}

.testimonial-card::before {
  content: "\f10d";
  display: inline-block;
  position: relative;
  font-family: FontAwesome;
  color: #418045;
  /*45px*/
  font-size: 2.8125rem;
  position: absolute;
  left: 0;
  top: 20px;
}

.navbar {
  min-height: 100px;
  /*padding-top: 10px;*/
  margin: 0;
  border: none;
  border-radius: 0;
  /*max-width: 767px END*/
}

@media print, screen and (max-width: 767px) {
    .navbar {
        padding-top: 0;
        min-height: auto;
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        /*background-color: #f1eaeaf5;*/
        background-color: #ffffffab;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-radius: 8px;
    }

}





.navbar-brand, .navbar-nav > li > a {
  text-shadow: none;
  color: #fff;
  /*20px*/
  font-size: 1.25rem;
  font-weight: 900;
}

.navbar-brand {
  height: auto;
}

.navbar-brand img {
  width: 100%;
  max-width: 260px;
  /*max-width: 991px END*/
}

@media print, screen and (max-width: 991px) {
  .navbar-brand img {
    max-width: 180px;
  }
}

.navbar-nav {
  padding: 3px 10px 3px 10px
  /*max-width: 767px END*/
}

@media print, screen and (max-width: 767px) {
  .navbar-nav {
    padding-top: 0;
    padding-bottom: 15px;
  }
}

.navbar-nav li {
  /*max-width: 767px END*/
  /*font-family: Helvetica;*/
}

@media print, screen and (max-width: 767px) {
  .navbar-nav li {
    margin-bottom: 10px;
    font-size: 1.1rem;
    font-family: Helvetica;
  }
}

.navbar-nav li a {
  margin-right: 25px;
  display: inline-block;
  position: relative;
  z-index: 1;
  max-height: 40px;
  padding-top: 10px
  /*max-width: 767px END*/
}

@media print, screen and (max-width: 767px) {
  .navbar-nav li a {
    margin: 0;
    margin-left: 15px;
  }
}

/*
.navbar-nav li a::before {
  content: "";
  display: inline-block;
  position: absolute;
  right: -15px;
  top: 0;
  z-index: -1;
  width: 0;
  height: 0;
  border-bottom: 40px solid #3f7a24;
  border-right: 15px solid transparent;
  opacity: 0;
  /*max-width: 767px END*/
}
*/


@media print, screen and (max-width: 767px) {
  .navbar-nav li a::before {
    display: none;
  }
}

.navbar-nav li a:hover::before, .navbar-nav li a:focus::before {
  opacity: 1;
}

.navbar-nav > li.active > a {
    background-color: rgba(113,113,113,0.16);;
    border-radius: 14px;
}

.navbar-nav > li.active > a::before {
  opacity: 1;
}

.nav > li > a:hover, .nav > li > a:focus {
  background-color: #3f7a24;
  border-radius: 14px
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-radius: 0px;
    background-color: #3f7a24;
    border-color: #337ab7;
}

@media (min-width: 768px) {
    .navbar-right .dropdown-menu {
        right: 0;
        left: 0;
    }
}

.dropdown-menu li a {
    margin: 0;
    width: 100%;
}




.navbar-toggle .icon-bar {
  background-color: #fff;
}


ul.nav {
    margin-top: 30px;
    background-color: rgba(10,10,10,0.5);
    border-radius: 14px;
}    


.popup {
    border-bottom: 1px dashed;
    cursor: pointer
}

/*
Bootstrap Overrides
*/
.panel {
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    border-radius: 0px;
    border: 0;
}

.panel-light {
    background-color: #FFF;
    color: #000;    
}

.panel-light > .panel-heading {
    /*background-color: #72c342;*/
    /*background: url(/images/layout/panel_header.jpg) 0% 65%;*/
    background-color: #f5f5f5;

    border-bottom: 1px solid #CCC;
    padding: 5px 10px
    /*font-weight: bold;
    border-radius: 4px 4px 0 0;
    */
}


.nav-pills>li {
    background-color: #d8d8d8 !important;
    border-radius: 8px;
}

.nav-pills>li>a {
    border-radius: 8px;
}

/*.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {*/
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {*/
    color: #fff;
    background-color: #5bab3f;
}


ul.nav-sm {
    background-color: transparent;
    margin-top: 0px;
    margin-bottom: 5px;
}
.nav-sm > li > a:hover, .nav-sm > li > a:focus {
    background-color: #b1e699;
    border-radius: 8px;
}


.visible-xxs {
    display: none!important;
}
        
.home-section h1 {
    padding-right: 10px;
}
.sub-menu-icons {
    padding: 2px 10px;
    margin-right: 15px; 
}

    
.sub-menu-icons a {
    margin: 0px 7px
}

.sub-menu-icons a:first-child {
    margin-left: 0px
}

.sub-menu-icons a:last-child {
    margin-right: 0px
}



@media (max-width: 765px) {
    .home-section h1 {
        padding-right: 0;
    }
    .sub-menu-icons {
        margin-right: 0px; 
    }
}


     
@media (max-width: 320px) {
    .hidden-xxxs {
        display: none !important;
    }   
    .visible-xxxs {
        display: block!important;
    }
    th.visible-xxxs, td.visible-xxxs {
        display: table-cell!important;
    }
}   
        
@media (max-width: 375px) {
    .hidden-xxs {
        display: none !important;
    }   
    .visible-xxs {
        display: block!important;
    }
    th.visible-xxs, td.visible-xxs {
        display: table-cell!important;
    }
}

@media (max-width: 480px) {
    .hidden-xxsplus {
        display: none !important;
    }   
    .visible-xxsplus {
        display: block!important;
    }
    th.visible-xxsplus, td.visible-xxsplus {
        display: table-cell!important;
    }
}

@media (max-width: 560px) {
    .hidden-xsminus {
        display: none !important;
    }   
    .visible-xsminus {
        display: block!important;
    }
    th.visible-xsminus, td.visible-xsminus {
        display: table-cell!important;
    }
}

select.input-sm {
    height: 24px;
    line-height: 24px;
    padding: 0;   
}
    
/*
FootieManager
*/


table.forum tr td.subheader {
    border: 1px solid #444;
    background-color: #DDD;
    color: #000;
}

    
table.table-small {
    font-size: 12px;
    padding: 0;
    border: 0;
}

table.table-small tr th {
    border-bottom: 1px solid #444;
    padding-bottom: 3px;
}

table.squad {    
    padding: 0;
    border: 0;
    border-collapse: collapse;
    margin-top: 4px;
}

tr.GK, td.GK {
    background-color: #c4f4b0;
}

tr.MID, td.MID {
    background-color: #c4f4b0;
}

tr.INJ, td.INJ {
    background-color: #EFC7BB;
}


div.title {
    text-align: left;    
    padding: 4px 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #05560d;
    font-size: 1.2rem;
}

/*-----------------------------------
	TACTICS
-----------------------------------*/

.slot, .target
{
    position: absolute;
    /*border: 1px dashed #FFF;*/
    width: 120px;
    text-align: center;
    height: 80px;
    z-index: 10;
    color: #000;
    
}

.player 
{
	color: #000;
}

.player_select
{
    cursor: move;
    background-color: #FFF;
    border: 1px solid #CCC;    
    border-collapse: collapse;
    height: 18px;
    padding:0;
    width: 250px;
    z-index: 5;
    color: #000;
}


td.tablehighlight {
    background-color: rgba(255, 255, 0, 0.3);
}
table.player_select tr td 
{
    text-align: left;
    color: #000;
}

.ATT
{
    /*background-color: #CCEEFF;*/
}

#helpstrip {
    padding: 5px 0
}
#helpstrip a {
    color: #AAA;
}

img {
    vertical-align: unset
}


.slick-slide img {
    display: inline-block
}


#events a {
    color: #259c00;
}
#events li span {
    color: #888;
}

.quote {
   background-color: #caecc669;
    padding: 5px 10px;
    border: 1px solid #58da5842; 
}